// Copyright ©1994-1995 Apple Computer, Inc.

{
	AppStrings: {
		AppName: "",
		ExtrasName: "",
	},

	LanguageNames: {
		English: "",
		French: "",
		German: "",
	},

	ButtonStrings: {
		OK: kOKString,
		Cancel: "",
		Yes: "",
		No: "",
	},
	
	MiscStrings: {
		HelloWorld: "",
	},
};
